Jump to content
Sign in to follow this  
Piw66

Geomantic Sorcerer Kit bug

Recommended Posts

Hello

im geting some troubles instaling the last version of Geomantic sorcerer on my bg2ee

It worked fine on bgee and i want to continue my party to bg2ee with the same team

 

my bg2ee is on english but i use some french patch to translate everything.

i get this invalid thing on the character screen creation ( im making test before i transfer my last bg1ee save to bg2ee )

https://imgur.com/a/jsB87bX

 

if someone could help me please ( if u guys need my weidu log ask me )

thanks in advance !

Edited by Piw66

Share this post


Link to post
Guest
You are commenting as a guest. If you have an account, please sign in.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×